### Function

# ICalGLib limit_get

since: 4.0

#### Declaration [src]

    size_t
    i_cal_limit_get (
      ICalLimitsKind kind
    )

#### Description [src]

Gets the value for the corresponding internal library limit.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalLimitsKind`

  The kind of limit to set.

#### Return value

Type: `size_t`

The current value of the specified `ICalLimitsKind`.